Ticket #40009

Rename java mods to /kink/javahost/

Open Date: 2020-02-07 14:19 Last Update: 2020-02-20 22:56

Reporter:
Owner:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
None
File:
None

Details

Rename java mods to /kink/javahost/

Ticket History (3/5 Histories)

2020-02-07 14:19 Updated by: miyakawataku
  • New Ticket "Rename java mods to /kink/javahost/" created
2020-02-16 16:16 Updated by: miyakawataku
  • Owner Update from (None) to miyakawataku
2020-02-20 22:41 Updated by: miyakawataku
Comment

Working on the branch issue_0040009-javahost

2020-02-20 22:56 Updated by: miyakawataku
Comment

Closed by the commit e36d6897ca107bcf25519ae09b34bc82cddeef3a

2020-02-20 22:56 Updated by: miyakawataku
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login